.loading08 {
    display: flex;
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 40px;
    transform: translate(-50%, -50%);
  }
  
  .loading08 span {
    position: relative;
    color: rgba(0, 0, 0, 0.2);
    animation: loading08-parent 3s infinite;
  }
  
  .loading08 span::after {
    position: absolute;
    top: 0;
    left: 0;
    content: attr(data-text);
    color: #a10000;
    opacity: 0;
    animation: loading08-child 5s infinite;
  }
  
  .loading08 span:nth-child(2)::after {
    animation-delay: 0.2s;
  }
  
  .loading08 span:nth-child(3)::after {
    animation-delay: 0.4s;
  }
  
  .loading08 span:nth-child(4)::after {
    animation-delay: 0.6s;
  }
  
  .loading08 span:nth-child(5)::after {
    animation-delay: 0.8s;
  }
  
  .loading08 span:nth-child(6)::after {
    animation-delay: 1s;
  }
  
  @keyframes loading08-parent {
    0%, 35%, 100% {
      color: rgba(0, 0, 0, 0.2);
    }
    60%, 80% {
      color: #111;
    }
  }
  
  @keyframes loading08-child {
    0% {
      opacity: 1;
    }
    25%, 100% {
      opacity: 0;
    }
  }
  

.loading-screen {
    width: 100%;
    height: 100vh;
}